#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 crypton-x509-validation
version:              1.6.13
visibility:           public
id:                   crypton-x509-validation-1.6.13-AUASFc9sZsKIdIFLOU5sfT
key:                  crypton-x509-validation-1.6.13-AUASFc9sZsKIdIFLOU5sfT
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  bf09f26ce20b5c6e293a6c7e96c9c2e7
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/crypton-x509-validation-1.6.13

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/crypton-x509-validation-1.6.13

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/crypton-x509-validation-1.6.13

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-validation
hs-libraries:         HScrypton-x509-validation-1.6.13-AUASFc9sZsKIdIFLOU5sfT
depends:
    asn1-encoding-0.9.6-HILjtgYlbBt1NJxFuR0sbc
    asn1-types-0.3.4-A6mPRqJovgCN1Ko6UPEt8 base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    crypton-1.0.0-CjDm21raLiFAiu3V6hHUGq
    crypton-x509-1.7.6-94C4JRYZO926RTSz5XOivf
    crypton-x509-store-1.6.9-4eD3oyS9uEFr2b1cna9yM
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    hourglass-0.2.12-6Ysd0hhNR8hDYlztHWe9yc
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    pem-0.2.4-JEaI4WipQCe9v7glPJSTt6

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-validation/html/crypton-x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-validation/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

